Bug 96994 - [update] audio/glurp
Summary: [update] audio/glurp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-08 20:10 UTC by Martin Wilke
Modified: 2006-05-24 17:31 UTC (History)
1 user (show)

See Also:


Attachments
glurp.diff (2.10 KB, patch)
2006-05-08 20:10 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-08 20:10:19 UTC

- update 0.11.6
- maintaner is cc'd
- pkg-plist fix 

Log :

  	* Fixed main window size remembering                                    
        * Applied patch from Daniel Lindenaar <daniel@lindenaar.org> to add     
          search capability to the add window. Modified the original patch so   
          that the search results are displayed in a separate treeview item,    
          instead of removing the database view.                                
        * Use the song icon as an application window icon
Comment 1 Edwin Groothuis freebsd_committer 2006-05-08 20:12:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mark Daniel Reidel 2006-05-09 05:33:59 UTC
On 08.05.06 you wrote:

> Maintainer of audio/glurp,
>
> Please note that PR ports/96994 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96994

I approve the patch without changes

-- 
Fortune cookie of the hour:

  _________________________________
( QOTD:                           )
(                                 )
( "She's about as smart as bait." )
  ---------------------------------
         o   ^__^
          o  (oo)\_______
             (__)\       )\/\
                 ||----w |
                 ||     ||
Comment 3 Renato Botelho freebsd_committer 2006-05-24 12:47:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 4 Renato Botelho freebsd_committer 2006-05-24 17:31:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!